body {
background-image: URL('i295.gif');
font-family: "Georgia CE", "Times New CE", "New York CE", "Times CE", Georgia, times, serif;
font-size:14px;
}
p.cent {
text-align:center;
}
.mainbox {
margin:12px;
margin-left:10px;
width:1020px;
}
.leftbox {
float:left;
width:220px;
border-right:1px solid #131349;
padding:10px;
padding-top:5px;
margin:10px;
}
.textbox {
float:left;
padding:10px;
padding-left:20px;
margin-top:12px;
width:700px;
}
a{
text-decoration: none;
color: #3030A3;
}
a.mainitem {
width:180px;
font-style:italic;
text-decoration: none;
background-color:#FFFFFF;
display:block;
padding:6px;
padding-left:12px;
padding-right:12px;
margin:6px;
margin-bottom:16px;
font-size:16px;
}
a.mainitem:hover{
text-decoration:underline;
}
.mitem {
width: 540px;
background: #FFFFFF;
margin:4px;
padding:4px;
}
a.mlink{
padding-left:14px;
float:right;
}
a.pic{
display:block;
float:left;
width:315px;
height:280px;
border:1px solid #CCCCCC;
background:#FFFFFF;
padding:5px;
margin:5px;
text-align:center;
}
.photo{
margin:10px;
border:1px solid #FFFFFF;
}
.photor{
margin:10px;
border:1px solid #FFFFFF;
float:right;
}
.ilu {
margin:4px;
display:block;
}
.textbar{
width:400px;
text-align:center;
padding:6px;
margin:2px;
background:#FFFFFF;
}
.albumh {
margin:20px;
}
